.site_header {
    gap: 0px !important;
}

.header_row_2 {
    max-width: 100% !important;
    width: 100% !important;
    background: #101518;
    padding-left: 3% !important;
}

.header_logo img {
    box-shadow: 0px 0px 14px 0px #00000026;
    height: 107px;
    object-fit: contain;
    background: white;
    width: 175px;
}

.top_header_box {
    display: flex;
    width: 100%;
}

.top_header_box_col_2 .top-bar {
    display: flex;
}

.header_row_1 {
    max-width: 100% !important;
    width: 100% !important;
    padding-left: 16%;
    padding-top: 5px;
    padding-bottom: 5px;
}

.top_header_box_col.top_header_box_col_2 {
    margin: auto;
    margin-right: 20px;
}

.top-header-box-ap-2 {
    background: linear-gradient(180deg, #FE8742 0%, #E46216 100%);
    font-size: 16px;
    color: white;
    font-weight: 500;
    display: block;
    padding: 5px 30px;
    border-radius: 30px;
}

.header_row_2_col_2 {
    margin: auto !important;
}

.header_contact_dets_Col.header_contact_dets_Col_2 {
    width: 321px;
    height: 80px;
    clip-path: polygon(0px 0px, 321.114px 0px, 321.114px 80px, 59.1442px 80px, 0px 0px);
    background-color: bisque;
    background: linear-gradient(180deg, #FE8742 0%, #E46216 100%);
    display: flex;
    margin: auto;
    margin-right: 0px;
}

.header_contact_dets_Col.header_contact_dets_Col_2>div {
    margin: auto;
}

.header_row_2_col_1 {
    width: 10% !important;
}

.header_row_2_col_3 {
    width: 35% !important;
}

.header_contact_dets_inner {
    display: flex;
}

.header_row_2 {
    height: 80px !important;
}

.header_logo img {
    margin-top: -43px;
    padding-top: 6px;
    padding-bottom: 6px;
    border-radius: 0px 0px 10px 10px;
}

.header_menu {
    background: transparent !important;
}

.header_menu a {
    color: white;
    font-size: 16px;
    color: white;
    font-weight: 400;
}

.info-item-inner {
    font-size: 16px;
    color: black;
    font-weight: 400;
}

.info-item-inner {
    display: flex;
}

.info-item-inner svg {
    margin: auto;
    line-height: 0px;
    margin-right: 8px;
}

.info-item-inner span {
    margin: auto;
    line-height: 0px;
}

.info-item {
    margin-left: 10px;
}

.header_contact_dets_Col.header_contact_dets_Col_1 {
    margin: auto;
}

.header_contact_dets_Col_1 span.seo-box.subtitle {
    color: white;
}

.header_contact_dets_Col_1 a.seo-box.phone-number {
    color: white;
}

.header_contact_dets_Col_1 .seo-box.icon-phone-outer {
    border-color: white;
}

.header_row_2 {
    gap: 10px !important;
}

ul#menu-main-menu {
    display: flex;
    width: 100%;
}

ul#menu-main-menu>li {
    flex: auto;
}

.header_menu nav.et-menu-nav {
    width: 100% !important;
}

.header_menu .et_pb_menu__menu {
    width: 100%;
}

.header_row_2_col_2 {
    margin-left: 14px !important;
}

#menu-main-menu ul.sub-menu {
    background: black !important;
    border-color: #ef7229 !important;
    padding: 0px !important;
}

#menu-main-menu ul.sub-menu li {
    border-bottom: 1px solid #dddddd52;
    padding: 0px !important;
    margin: 0px !important;
    width: 100% !important;
}

#menu-main-menu ul.sub-menu a {
    padding: 5px !important;
}

.header_row_1 {
    padding-right: 2% !important;
}

.header_contact_dets_Col.header_contact_dets_Col_2>div {
    padding-right: 2% !important;
}

.info-item-inner svg {
    height: 23px;
}

.header_contact_dets_Col.header_contact_dets_Col_1 {
    margin-right: 0px !important;
}

.header_contact_dets_Col.header_contact_dets_Col_2 {
    margin-left: 0px;
}

header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 3;
}

.header_sticky_main {}

.header_row_1 {
    transition: 0.6s;
    margin-top: 0px !important;
}

.header_sticky_main .header_row_1 {
    margin-top: -44px !important;
}

.header_sticky_main .header_logo img {
    margin-top: 0px;
}

.header_logo img {
    transition: 0.6s;
}

@media all and (min-width: 320px) and (max-width: 980px) {
    .site_header {
        display: none !important;
    }
    .mobile_menu_section {
        gap: 0px !important;
    }
    .top_header_box_col.top_header_box_col_1 {
        display: none;
    }
    .mail-header-box span {
        display: none;
    }
    .top_header_box_col.top_header_box_col_2 {
        margin: 0px;
        width: 100% !important;
    }
    .info-item-inner span {
        font-size: 12px;
    }
    .mobile_menu_row {
        max-width: 100% !important;
        width: 100% !important;
        padding: 0px !important;
    }
    .info-item path {
        fill: #e36115;
    }
    .info-item {
        border-right: 1px solid #ddd !important;
        border-bottom: 1px solid #ddd !important;
        margin: 0px;
    }
    a.info-item.mail-header-box {
        width: 20%;
    }
    .info-item.phone-header-box {
        width: 80%;
        margin: 0px !important;
    }
    .site_logo_mobile img {
        width: 110px;
        height: 65px;
        object-fit: contain;
    }
    .mobile_icon_main_box_inner {
        display: flex;
    }
    .mobile_icon_box {
        width: 50%;
    }
    .mobile_icon_box_2 a,
    .mobile_icon_box_1 a {
        background: black;
        color: white;
        width: 100%;
        display: flex;
        text-align: center;
        justify-content: center;
        font-weight: 400;
    }
    a {}
    .mobile_icon_box_2 a {
        background: #f37925;
    }
    .mobile_menu_row_3 {
        margin-top: 5px !important;
        margin-bottom: 5px !important;
    }
    .mobile_menu_row_1 {
        position: relative;
        margin-top: 0px;
        transition: 0.6s;
    }
    .header_sticky_main .mobile_menu_row_1 {
        margin-top: -24px;
    }
    .mob-menu-header-holder {
        transition: 0.6s;
    }
    .header_sticky_main .mob-menu-header-holder {
        top: 42px !important;
    }
}

@media all and (min-width: 320px) and (max-width: 767px) {
    .site_header {
        display: none !important;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {}

@media all and (min-width: 768px) and (max-width: 980px) {
    .mail-header-box span {
        display: flex;
    }
    .top_header_box_col.top_header_box_col_1 {
        display: block;
        width: 50%;
    }
    .top-header-box-ap-2 {
        font-size: 14px;
        padding: 0px;
        text-align: center;
        background: transparent;
        color: black;
        font-weight: 400;
    }
    .top_header_box_col.top_header_box_col_2 {
        width: 50%;
    }
    .info-item.phone-header-box {
        width: auto;
    }
    .info-item {
        width: 50% !important;
    }
    .info-item-inner svg {
        width: 20px;
        height: 20px;
        overflow: visible;
    }
    .info-item {
        border: none !important;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .header_row_2_col_2 {
        width: 55% !important;
    }
    .header_row_2_col_3 {
        width: 30% !important;
    }
    .header_contact_dets_Col_1 .seo-box.contact-text {
        display: none;
    }
    .header_menu a {
        font-size: 13px;
    }
    .header_contact_dets_Col_1 a.seo-box.phone-number {
        font-weight: 400;
        font-size: 13px;
    }
    .top-header-box-ap-2,
    .info-item-inner {
        font-size: 13px;
    }
    .header_contact_dets_Col_1 span.seo-box.subtitle {
        font-size: 13px;
    }
    .header_contact_dets_Col_1 .seo-box.icon-phone-outer {
        width: 44px;
        height: 44px;
    }
    .header_contact_dets_Col_1 .seo-box.icon-phone-outer svg {
        width: 20px;
        height: 20px;
    }
    .header_contact_dets_Col_2 svg a.seo-box.btn-quote {
        padding: 7px 4px !important;
    }
    .header_contact_dets_Col.header_contact_dets_Col_2 .btn-quote {
        padding: 13px 16px !important;
        font-size: 14px;
        padding: 4px 14px !important;
        font-size: 12px;
        height: 40px;
    }
    .header_row_2 {
        padding-left: 1% !important;
    }
    .header_contact_dets_Col.header_contact_dets_Col_2>div {
        padding-right: 0% !important;
    }
    .header_contact_dets_Col.header_contact_dets_Col_2 {
        width: 208px;
        margin-right: 0px;
        height: 60px;
    }
    .header_row_2 {
        height: 60px !important;
    }
    .header_logo img {
        height: 90px;
        width: 175px;
    }
    .top-header-box-ap-2 {
        padding: 2px 18px;
    }
    .header_contact_dets_Col.header_contact_dets_Col_2>div {
        margin-right: 7px !important;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .header_row_2_col_2 {
        width: 50% !important;
    }
    .header_row_2_col_3 {
        width: 35% !important;
    }
    .header_menu a {
        font-size: 13px;
    }
    .header_contact_dets_Col_1 a.seo-box.phone-number {
        font-weight: 400;
        font-size: 13px;
    }
    .top-header-box-ap-2,
    .info-item-inner {
        font-size: 13px;
    }
    .header_contact_dets_Col_1 span.seo-box.subtitle {
        font-size: 13px;
    }
    .header_contact_dets_Col_1 .seo-box.icon-phone-outer {
        width: 44px;
        height: 44px;
    }
    .header_contact_dets_Col_1 .seo-box.icon-phone-outer svg {
        width: 20px;
        height: 20px;
    }
    .header_contact_dets_Col_2 svg a.seo-box.btn-quote {
        padding: 7px 4px !important;
    }
    .header_contact_dets_Col.header_contact_dets_Col_2 .btn-quote {
        padding: 13px 16px !important;
        font-size: 14px;
        padding: 4px 14px !important;
        font-size: 12px;
        height: 40px;
    }
    .header_row_2 {
        padding-left: 1% !important;
    }
    .header_contact_dets_Col.header_contact_dets_Col_2>div {
        padding-right: 0% !important;
    }
    .header_contact_dets_Col.header_contact_dets_Col_2 {
        width: 208px;
        margin-right: 0px;
        height: 60px;
    }
    .header_row_2 {
        height: 60px !important;
    }
    .header_logo img {
        height: 90px;
        width: 175px;
    }
    .top-header-box-ap-2 {
        padding: 2px 18px;
    }
    .header_contact_dets_Col.header_contact_dets_Col_2>div {
        margin-right: 7px !important;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .header_row_2_col_2 {
        width: 45% !important;
    }
    .header_row_2_col_3 {
        width: 40% !important;
    }
    .header_menu a {
        font-size: 13px;
    }
    .header_contact_dets_Col_1 a.seo-box.phone-number {
        font-weight: 400;
        font-size: 13px;
    }
    .top-header-box-ap-2,
    .info-item-inner {
        font-size: 13px;
    }
    .header_contact_dets_Col_1 span.seo-box.subtitle {
        font-size: 13px;
    }
    .header_contact_dets_Col_1 .seo-box.icon-phone-outer {
        width: 50px;
        height: 50px;
    }
    .header_contact_dets_Col_1 .seo-box.icon-phone-outer svg {
        width: 20px;
        height: 20px;
    }
    .header_contact_dets_Col_2 svg a.seo-box.btn-quote {
        padding: 7px 4px !important;
    }
    .header_contact_dets_Col.header_contact_dets_Col_2 .btn-quote {
        padding: 13px 16px !important;
        font-size: 14px;
        padding: 4px 14px !important;
        font-size: 12px;
        height: 40px;
    }
    .header_row_2 {
        padding-left: 1% !important;
    }
    .header_contact_dets_Col.header_contact_dets_Col_2>div {
        padding-right: 0% !important;
    }
    .header_contact_dets_Col.header_contact_dets_Col_2 {
        width: 257px;
        margin-right: 0px;
        height: 60px;
    }
    .header_row_2 {
        height: 60px !important;
    }
    .header_logo img {
        height: 90px;
        width: 175px;
    }
    .top-header-box-ap-2 {
        padding: 2px 18px;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .header_row_2_col_2 {
        width: 45% !important;
    }
    .header_row_2_col_3 {
        width: 40% !important;
    }
    .header_menu a {
        font-size: 14px;
    }
    .header_contact_dets_Col_1 a.seo-box.phone-number {
        font-weight: 400;
        font-size: 14px;
    }
    .info-item-inner {
        font-size: 14px;
    }
    .header_contact_dets_Col_1 span.seo-box.subtitle {
        font-size: 13px;
    }
    .header_contact_dets_Col_1 .seo-box.icon-phone-outer {
        width: 50px;
        height: 50px;
    }
    .header_contact_dets_Col_1 .seo-box.icon-phone-outer svg {
        width: 20px;
        height: 20px;
    }
    .header_contact_dets_Col_2 svg a.seo-box.btn-quote {
        padding: 7px 4px !important;
    }
    .header_contact_dets_Col.header_contact_dets_Col_2 .btn-quote {
        padding: 13px 16px !important;
        font-size: 14px;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .header_row_2_col_2 {
        width: 45% !important;
    }
    .header_row_2_col_3 {
        width: 40% !important;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {}